Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 15: Zeile 15:
     color: black;
     color: black;
     line-height: 1.2em;
     line-height: 1.2em;
}
ul {
    font-family: arial;
    font-size: 80%;
    text-align: left;
    color: black;
    line-height: 1.1em;
}
}

Version vom 8. Oktober 2021, 21:12 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
p {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}
li {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}